# Generated by makepkg 4.0.2
# using fakeroot version 1.18.2
# Sun Apr 15 18:53:57 UTC 2012
pkgname = udev-oxnas
pkgbase = udev-oxnas
pkgver = 182-2
pkgdesc = The userspace dev tools for old kernels (udev 175)
url = http://www.kernel.org/pub/linux/utils/kernel/hotplug/udev.html
builddate = 1334516036
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 1822720
arch = arm
license = GPL
conflict = udev
backup = etc/udev/udev.conf
depend = util-linux
depend = libusb-compat
depend = glib2
depend = kmod
depend = pciutils
provides = udev=182
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
